@import "../../../global.scss";

.button {
  padding: $sml-mg $med-mg;
  background: none;
  outline: none;
  border: 2px solid $blue;
  color: $blue;
  border-radius: $column-gap;
  cursor: pointer;
  &:hover {
    background: $blue;
    color: white;
  }
}
